# Generated by Django 4.1.7 on 2023-03-16 20:51

from django.db import migrations
import django_resized.forms


class Migration(migrations.Migration):

    dependencies = [
        ('user', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='image',
            name='image200',
            field=django_resized.forms.ResizedImageField(blank=True, crop=None, force_format=None, keep_meta=True, null=True, quality=-1, scale=None, size=[200, 200], upload_to=''),
        ),
        migrations.AlterField(
            model_name='image',
            name='image400',
            field=django_resized.forms.ResizedImageField(blank=True, crop=None, force_format=None, keep_meta=True, null=True, quality=-1, scale=None, size=[400, 400], upload_to=''),
        ),
    ]
